Subject: Re: Command line option in addition to GUIX_PACKAGE_PATH - Reason?

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 20 Jan 2020 19:12:48 +0100

zimoun <[email-masked]> writes:

> What I do not understand is: why 'ws-buttler' had a hiccup? Did you
> modify my patch? I mean ws-buttler generally works by hooking
> (before-save-hook), therefore to have a hiccup, 'ws-buttler' needed a
> modification then a save, right? Why?

I think this happened when I resolved the conflict (with Ediff).

> Thank you for reviewing and pushing.
> I will remind that you owe me 2 belgian beers. ;-)

Stella Artois? :D

-- 
Pierre Neidhardt
https://ambrevar.xyz/